Je n'arrive pas à installer Geonaute Software

Pour fonctionner correctement, Geonaute Software nécessite au minimum le framework .NET 3.5 de Windows.

Pour télécharger ce framework, nous vous invitons à vous rendre sur le site de Windows via le lien suivant : 

Lien de téléchargement du Framework .NET 3.5

Derniere mise a jour:
internautes sur ont trouvé cette réponse utile
CET ARTICLE VOUS A-T-IL ÉTÉ UTILE ?
OUI
NON
NOUS CONTACTER
VOUS PREFEREZ NOUS CONTACTER DIRECTEMENT?
POSEZ-NOUS VOTRE QUESTION